/*** Global ***/
html {
  font-size: 15px; }

body {
  font-size: 1em;
  line-height: 1.3; }

.inline__block {
  display: inline-block; }

/* stylelint-disable rule */
/* stylelint-enable rule */
@media all and (min-width: 731px) and (max-width: 1279.5px) {
  html #CMD .img__main.size-normal {
    width: 732px;
    height: 416px; }
  html #CMD .img__main.size-small {
    width: 732px;
    height: 416px; }
  html #CMD .wd_btn_icon_img .module_contents {
    top: 0;
    left: 50%;
    transform: translateX(-50%); }
    html #CMD .wd_btn_icon_img .module_contents .content_container .img__main {
      width: 732px;
      height: 416px; }
  html #CMD .wd_btn_icon_img .module_tabs {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 448px;
    max-width: 684px; }
    html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container {
      padding: 12px; }
      html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container .btn-icon {
        width: 135px;
        height: 64px; }
      html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container .btn-text {
        margin-top: 4px; }
  html #CMD .wd_content_tab_side {
    min-height: unset; }
    html #CMD .wd_content_tab_side .module_contents {
      position: absolute;
      top: 0;
      left: 50%;
      margin-left: -366px;
      width: 732px;
      height: 416px; }
      html #CMD .wd_content_tab_side .module_contents .content_container .img__main {
        width: 732px;
        height: 416px; }
    html #CMD .wd_content_tab_side .module_tabs {
      position: relative;
      left: unset;
      margin-top: 0;
      margin-right: auto;
      margin-left: auto;
      padding: 0;
      padding-top: 452px;
      width: 684px; }
      html #CMD .wd_content_tab_side .module_tabs .btn_icon {
        margin-bottom: 16px;
        padding: 0 44px 0 46px; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon.active {
          margin-bottom: 36px; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon .btn_container .content-title {
          max-width: 100%; }
  html #CMD .wd_content_tab_side.only-one .module_contents {
    top: 0; }
  html #CMD .wd_content_tab_side.only-one .module_tabs {
    padding-top: 452px; }
    html #CMD .wd_content_tab_side.only-one .module_tabs .btn_icon .btn_container::before {
      display: none; }
  html #CMD .wd_content_tab_top .module_tabs {
    overflow-x: scroll;
    box-sizing: border-box;
    width: 100%; }
    html #CMD .wd_content_tab_top .module_tabs::before {
      display: none; }
    html #CMD .wd_content_tab_top .module_tabs .tabs_scrollbar {
      border-bottom: 1px solid #0278bb;
      width: 2070px;
      text-align: left; }
    html #CMD .wd_content_tab_top .module_tabs .btn_icon::before {
      bottom: -1px; }
  html #CMD .wd_content_tab_top .module_contents .content_container .img__main {
    width: 732px;
    height: 416px; }
  html #CMD .wd_grid_content_icon .module__container {
    max-width: 732px;
    gap: 16px; }
    html #CMD .wd_grid_content_icon .module__container .col .col-content {
      padding: 16px 13px; }
      html #CMD .wd_grid_content_icon .module__container .col .col-content .content-center {
        font-size: 1.875rem; }
  html #CMD .wd_grid_content_img {
    margin: 0 auto -36px;
    max-width: 950px; }
    html #CMD .wd_grid_content_img .module__container {
      text-align: center; }
      html #CMD .wd_grid_content_img .module__container .grid_container {
        margin-right: 18px;
        margin-bottom: 36px;
        margin-left: 18px;
        max-width: 276px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .img__main {
          width: 276px;
          height: 156px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents {
          margin-top: 20px; }
          html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents .content-info {
            margin-top: 12px; }
    html #CMD .wd_grid_content_img.medium-max-col-2 {
      max-width: 950px; }
    html #CMD .wd_grid_content_img.medium-max-col-3 {
      max-width: 950px; }
    html #CMD .wd_grid_content_img.medium-max-col-4 {
      max-width: 950px; }
  html #CMD .wd_techspec_img .module__container {
    width: 732px;
    height: 416px; }
    html #CMD .wd_techspec_img .module__container .specs .spec {
      font-size: 1rem;
      line-height: 1.3; }
  html #CMD .scroll__containter {
    height: 416px; }
    html #CMD .scroll__containter .img__scroll {
      margin-left: -640px;
      width: 1280px;
      height: 632px; }
  html #CMD .wd__section .medium_use {
    display: block; }
  html #CMD .wd__section .medium_unuse {
    display: none; }
  html #CMD .wd__section .small_use {
    display: none; }
  html #CMD .wd__section .no__wrap {
    display: inline-block;
    white-space: nowrap; }
  html #CMD .wd__section {
    padding-top: 110px; }
  html #CMD .wd__section .wd__content {
    max-width: 790px; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-1 {
    top: -42px;
    bottom: unset;
    margin-left: -213px;
    width: 108px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-2 {
    top: 23px;
    bottom: unset;
    margin-left: -213px;
    width: 108px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-3 {
    top: 58px;
    bottom: unset;
    margin-left: -213px;
    width: 83px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-4 {
    top: 137px;
    bottom: unset;
    margin-left: -45px;
    width: 94px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-5 {
    top: 101px;
    bottom: unset;
    margin-left: 5px;
    width: 80px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-6 {
    top: 137px;
    bottom: unset;
    margin-left: 60px;
    width: 52px;
    text-align: right; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-7 {
    top: 101px;
    bottom: unset;
    margin-left: 117px;
    width: 60px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-8 {
    top: 137px;
    bottom: unset;
    margin-left: 147px;
    width: 60px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-9 {
    top: 101px;
    bottom: unset;
    margin-left: 186px;
    width: 40px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-10 {
    top: 137px;
    bottom: unset;
    margin-left: 234px;
    width: 60px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-11 {
    top: 216px;
    bottom: unset;
    margin-left: 174px;
    width: 200px;
    text-align: left; } }